Bug 178421 - Kmail/Kontact crashes occasionally when (wireless) network connection goes out
Summary: Kmail/Kontact crashes occasionally when (wireless) network connection goes out
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
(Show other bugs)
Version: 4
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-20 12:55 UTC by Dennis Wagelaar
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-03 13:37:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Kontact backtrace (5.33 KB, text/x-log)
2006-01-20 12:56 UTC, Dennis Wagelaar
no flags Details

Description Dennis Wagelaar 2006-01-20 12:55:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; nl-NL; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
Kmail/Kontact crashes every now and then when my wireless connection drops out.

Version-Release number of selected component (if applicable):
kdepim-3.5.0-0.2.fc4

How reproducible:
Sometimes

Steps to Reproduce:
1. Start Kontact
2. Wait for network connection to drop (or make it drop)
3.
  

Actual Results:  Kontact crashes with backtrace.

Expected Results:  Error saying that network connection dropped and Kmail will try to connect as soon as it comes back up (std. error message).

Additional info:

Comment 1 Dennis Wagelaar 2006-01-20 12:56:21 UTC
Created attachment 123481 [details]
Kontact backtrace

Comment 2 Ngo Than 2006-05-03 13:37:32 UTC
it should be fixed in KDE-3.5.2. It's available in FC4 update. You should please
update to new version. Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.